CentOS5 ZABBIX入れたい。

いれたいんんだけど、
fping は zabbix-1.4.5-1.el5.i386 に必要とされています
libiksemel.so.3 は zabbix-1.4.5-1.el5.i386 に必要とされています
とでて、インストールできない。

fpingは
http://dag.wieers.com/rpm/packages/fping/
にあるようす。

libiksemel.so.3 は
http://rpm.pbone.net/index.php3/stat/3/limit/3/srodzaj/1/dl/40/search/libiksemel.so.3/field%5B%5D/1/field%5B%5D/2
にあるもよん。

ちなみにRPMじゃなくyumの設定をしました。
http://www.zabbix.jp/modules/bwiki/index.php?yum%A5%EA%A5%DD%A5%B8%A5%C8%A5%EA%A4%CE%CD%F8%CD%D1%CA%FD%CB%A1
を参照。
CentOS 5

# vi /etc/yum.repos.d/zabbix-jp.repo

[zabbix-jp]
name=ZABBIX-JP
baseurl=http://www.zabbix.jp/rpms/rhel5/$basearch/
gpgcheck=0
enabled=1
[PR]
by tenten909 | 2008-07-23 17:27 | PC-Unix等